[
    {
        "Name": "CF_BaseComboBoolExec",
        "Asset": "/Game/BP/Tools/CheatFunctions/Templates/CF_BaseComboBoolExec.CF_BaseComboBoolExec_C",
        "Category": "CheatFunctions/Templates"
    }
]